TWiT Bits

Jun 11th 2019

TWiT Bits 5760

Update Your Exim Mail Server NOW

Exim Vulnerability
Category: TWiT Bits

If you are in any way connected to one of those more than half a million eMail servers present on the public Internet, YOU MUST UPDATE to the latest release of Exim immediately.

Watch the full episode of Security Now:
https://twit.tv/sn/718

You can find more about TWiT and subscribe to our full shows at https://twit.tv/shows/